#include "CoreChallengeProgressBarWidget.h"

void UCoreChallengeProgressBarWidget::SetChallengeData(const FText& descriptionText, const float progressFraction, const FText& progressText, int32 titleCharacterLimit)
{

}

UCoreChallengeProgressBarWidget::UCoreChallengeProgressBarWidget()
{

}
